Bug 431948 - wrong path in INSTALL.fedora
wrong path in INSTALL.fedora
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
6
All Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 17:53 EST by Bernard Johnson
Modified: 2008-02-13 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 17:35:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernard Johnson 2008-02-07 17:53:25 EST
Description of problem:
Wrong path in INSTALL.fedora:

6. Protect the config directory against accidental writes:

	# chmod g-w /var/mediawiki/config
Comment 1 petrosyan 2008-02-12 23:39:10 EST
Which version of mediawiki are you using? ('rpm -q mediawiki')
Comment 2 Bernard Johnson 2008-02-13 01:03:36 EST
Sorry, it was on a FC6 test system.  I no longer have it available.
Comment 3 petrosyan 2008-02-13 17:35:51 EST
Fedora Core 6 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.